.main {
    margin: 0 auto;
    width: 980px;
    color: #666;
    padding: 20px 20px 100px 20px;
    content:'';
    display:block;
    clear:both;
}

.main >h2 {
    text-align: center;
}

.main .company-description {
    text-align: start;
    font-size: 20px;
}

.main .company-description p {
    margin: 0 0 16px 0;
    line-height: 1.65;
}

.main .company-description p:first-child {
    text-indent: 2em;
}

.main .company-description p:last-child {
    text-indent: 0;
}
